CVE-2006-1858

Priority
Description
SCTP in Linux kernel before 2.6.16.17 allows remote attackers to cause a
denial of service (crash) and possibly execute arbitrary code via a chunk
length that is inconsistent with the actual length of provided parameters.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2020-03-18 21:52:39 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)